<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact Form</title>
</head>
<body>
    <section>
        <h1>Zuitt IT Solutions</h1>
        <h3>Products Offered</h3>
        <table border="1">
        <thead>
            <tr>
                <th>Package</th>
                <th>Price</th>
                <th>Description</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Basic</td>
                <td>₱ 500</td>
                <td>Package includes a fully functional website with desired specifications.</td>
            </tr>
            <tr>
                <td>Premium</td>
                <td>₱ 1000.00</td>
                <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
            </tr>
        </tbody>
        <tfoot>
            <th colspan="3">Additional features after initial project is inclusive of charges</th>
        </tfoot>
        </table>
    </section>
    <br><br>
    <section>
        <header>
            <h3>Contact Form</h3>
        </header>
        <main>
            <form action="#">
                <label for="firstName">First Name: </label>
                <br>
                <input type="text" name="firstName" id="firstName" required>
                
                <br>
                <label for="lastName">Last Name: </label>
                <br>
                <input type="text" name="lastName" id="lastName" required>

                <br>
                <label for="email">Email: </label>
                <br>
                <input type="text" name="email" id="email" required>

                <br>
                <label for="contactNumber">Contact Number: </label>
                <br>
                <input type="number" name="contactNumber" id="contactNumber" required>

                <br><br>
                <label for="serviceType">Service Type: </label>
                <br><br>
                <select name="serviceType" id="serviceType">
                <option value="front">Front End Programming</option>
                <option value="back">Back End Programming</option>
                <option value="full">Full Stack Development</option>
                </select>

                <br><br>
                <label for="preferred">Preferred Contact</label>
                <br>
                <input type="checkbox" name="emailC" id="emailC" required>
                <label for="emailC">Email</label>
                <br>
                <input type="checkbox" name="phone" id="phone">
                <label for="phone">Phone Package:</label>

                <br>
                <input type="radio" name="phoneP" id="basic" required>
                <label for="basic">Basic</label>
                <br>
                <input type="radio" name="phoneP" id="premium" required>
                <label for="premium">Premium</label>
               
                <br><br>
                <label for="message">Message</label>
                <br>
                <textarea name="message" id="message" cols="20" rows="8"></textarea>

                <br>
                <button type="submit">Send Inquiry</button>
                <br>
                <button type="reset">Reset</button>
            </form>
        </main>
    </section>
    
</body>
</html>